 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(205, 230, 253, 0.25), rgba(205, 230, 253, 0.25));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1672px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/IMG_20170826_161223.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 49px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 463px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1654px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 50%;
    min-height: 442px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 442px;
    margin-right: 20px;
    margin-bottom: -26px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1212px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 12px 0 21px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 254, 252, 0.5), rgba(255, 254, 252, 0.5));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 311px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 25px 0 39px;
}

.u-section-2 .u-image-1 {
  min-height: 246px;
  background-image: url("images/cominghomegraphic.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 246px;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 60px 14px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 0 133px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-image-1 {
    min-height: 1476px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 265px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 33px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 0;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.5), rgba(234, 253, 252, 0.5));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 441px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 416px;
  background-image: url("images/heartfire-graphic.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-2 {
  padding: 5px 60px 14px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 23px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-image-1 {
    min-height: 343px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 343px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-3 .u-image-1 {
    min-height: 263px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-image-1 {
    min-height: 446px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 281px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(247, 247, 255, 0.5), rgba(247, 247, 255, 0.5));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 239px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  min-height: 239px;
  background-image: url("images/ComingHomeCounsellingmodpastel4less320.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-2 {
  padding: 22px 60px 14px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  margin: 8px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-4 .u-image-1 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 197px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-image-1 {
    min-height: 151px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-4 .u-image-1 {
    min-height: 446px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 664px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-1 {
    min-height: 281px;
  }
}